@charset "utf-8";
/* CSS Document */
body {
	/* background-image: url("../imagenes/tiendafarmacentro.jpg"); */
	/* background-size: 100vw 100vh; */
	/* background-attachment: fixed; */
	margin: 0;
	/* font-family: monospace; */
}

form {
	width: 450px;
	margin: auto;
	background: rgba(0,0,100,0.7);
	padding: 10px 20px;
	box-sizing: border-box;
	margin-top: 20px;
	border-radius: 7px;
	}

h2 {
	color: #fff;
	text-align: center;
	margin: 0;
	font-size: 30px;
	margin-botton: 20px;
}

input, textarea {
	width: 100%;
	margin-bottom: 20px;
	padding: 7px;
	box-sizing: border-box;
	font-size: 17px;
	border: none;
}

textarea {
	min-height: 100px;
	max-height: 200px;
	max-width: 100%;
	}

#boton{
	background: #31384A;
	color: #fff;
	padding: 20px;
}

#boton:hover {
	cursor: pointer;
}

@media (max-width:480px) {
    form{
        width: 100%;
    }
}

h4 {
	text-align: center;
	color: #fff;
	font-size: 30px;
	background: rgba(0,0,100,0.6);
	margin-top: 30px;
}

h5 {
	text-align: justify;
	color: #fff;
    font-style: inherit;
	font-size: 15px;
	margin-top: 5px;
}

h8 {
	text-align: center;
	color: #ffffff;
    font-style: inherit;
	font-size: 12px;
	margin-top: 5px;
}